### Method

# Gtk Textget_placeholder_text

#### Declaration [src]

    const char*
    gtk_text_get_placeholder_text (
      GtkText* self
    )

#### Description [src]

Retrieves the text that will be displayed when `self` is empty and unfocused

If no placeholder text has been set, `NULL` will be returned.

Gets property | `Gtk.Text:placeholder-text`

#### Return value

Type: `const char*`

The placeholder text.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.